﻿
html {
    width:100%;
    overflow-x:hidden;
}

body
{
	font-family: 'Suwannaphum' , 'Droid Serif' ,Tahoma,sans-serif;
	font-size: 14px;
	line-height: normal;
	color: #5C5C5C;
	padding: 0;
	margin: 0;
	background-color: white;
    overflow-x:hidden;
    width:100%;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
}

/* custom icons */
.ui-icon-news, .ui-icon-music, .ui-icon-sport
{
	background-image: url(/mobile_website/image/icon_news.png);
	background-repeat: no-repeat;
	background-size: 40px 40px;
	width: 40px;
	height: 40px;
	border-radius: 0px;
	background-color: transparent;
}

.ui-icon-news
{
	background-image: url(/css/image/icon_news.png);
}

.ui-icon-music
{
	background-image: url(/css/image/music.png);
}

.ui-icon-sport
{
	background-image: url(/css/image/soccer_ball.png);
}

.ui-navbar li .ui-btn-icon-top .ui-btn-inner
{
	padding-top: 50px;
}

.ui-btn-icon-top .ui-btn-inner .ui-icon, .ui-btn-icon-bottom .ui-btn-inner .ui-icon
{
	margin-left: -18px;
}

.ui-icon-shadow
{
	box-shadow: 0 0px 0 rgba(255, 255, 255, .4);
}

/*  */
ul
{
	margin-top: 0px;
}

ul.items-list li
{
	border-radius: 0px;
}


ul.items-list li a.wrap
{
	display: block;
	overflow: hidden;
	padding: 12px 18px 12px 8pxw;
}

ul.items-list li a.tt_cate
{
	display: block;
	overflow: hidden;
	padding: 0px;
}

ul.items-list li a.tt_cateDetail
{
	overflow: hidden;
	padding: 0px;
}

ul.items-list li .tt_cateDetail
{
	font-weight: bold;
	white-space: normal;
	color: aliceblue;
}

ul.items-list li span
{
	display: block;
}

ul.items-list li img
{
	float: left;
	margin: 0 16px 0 0;
	width: 66px;
	height: 50px;
}

ul.items-list li .tt_cate
{
	font-weight: bold;
	white-space: normal;
	color: aliceblue;
}

ul.items-list li .tt_news
{
	font-weight: bold;
	white-space: normal;
	color: darkgoldenrod;
	font-size: 13px;
}

ul.items-list li .mt
{
	color: #939598;
	margin: 6px 0 0;
	font-size: 12px;
}

span.img_news
{
	display: block;
	width: 66px;
	height: 50px;
	overflow: hidden;
	float: left;
	margin-right: 10px;
}

div.post
{
	background-color: white;
	margin-bottom: -10px;
}

.post img
{
	display: block;
	margin: 0 auto;
	width: 80%;
}

.title
{
	font-size: 15px;
}

.post .post-head
{
	background: #414141;
	padding: 6px 5px;
	text-shadow: 0 0px 0 white;
}

.post .post-head h1
{
	font-size: 15px;
	color: #ffffff;
	font-weight: bold;
	margin: 5px 0;
}

.post .post-head .meta
{
	font-size: 12px;
	color: #939598;
	margin: 5px 0 5px 0;
}

.post .post-head a
{
	color: #00adef;
	font-weight: bold;
	display: block;
	font-size: 90%;
}

.post .post-head a:hover, .post .post-head a:focus
{
	color: #ffffff;
}

.post .post-content
{
}

.post .post-content p
{
	margin: 1em 8px;	
}

.post .post-content .caption
{
	margin: 0;
	text-align: center;
	font-style: italic;
	font-size: 98%;
	padding: 5px 8px;
	line-height: 1.6;
}

.post .post-content .source
{
	color: #58595b;
	margin: 30px 8px 10px;
	font-size: 98%;
	line-height: 1.8;
	text-align: right;
}

.post-share
{
	margin: 10px 8px 20px;
}

.post-share a
{
	display: block;
	text-align: left;
	text-indent: -999em;
	width: 40px;
	height: 33px;
	margin-left: 15px;
	background: url(../images/post_share.png) 0 0 no-repeat;
}

.post-share .fb
{
	background-position: 0 0;
	width: 33px;
	margin-left: 0;
}

.post-share .em
{
	background-position: -45px 0;
}

.post-share .sms
{
	background-position: -100px 0;
}


/* */
a
{
	text-decoration: none;
	color: #1950af;
	cursor: pointer;
}

li
{
	border-radius: 0px;
}

.mod_weather
{
	color: #ffffff;
	text-transform: uppercase;
	background: #414141;
	height: 50px;
	overflow: hidden;
}

.logo a
{
	display: block;
	text-indent: -9999em;
	background: url("/css/image/logo.png");
	height: 90px;
	width: 169px;
}

.pagination
{
	width: 100%;
	text-align: center;
	margin: 15px 0;
	font-size: 10px;
	font-weight: bold;
}
.pagination .pagenav
{
	padding: 3px 7px;
	border: 1px solid #cccccc;
	margin: 0 5px;
}
.pagination span.pagenav
{
	background: #ffffff;
	color: #0079c2;
}
.pagination a.pagenav
{
	background: #0079c2;
	color: #ffffff;
}
.pagination a.pagenav:hover
{
	background: #0f47a8;
	color: #ffffff;
}
.pagination a.next
{
	background: url(image/next1.png) no-repeat left top;
	padding: 6px 25px 8px 20px;
}
.pagination a.next2
{
	background: url(image/next.png) no-repeat left top;
	padding: 6px 30px 8px 15px;
}
.pagination a.prev
{
	background: url(image/prev1.png) no-repeat left top;
	padding: 6px 25px 8px 20px;
}
.pagination a.prev2
{
	background: url(image/prev.png) no-repeat left top;
	padding: 6px 15px 8px 30px;
}
div.tt_othernews
{
	padding-bottom: 10px;
}
.tt_othernews h3
{
	font-size: 16px;
	color: #333;
	border-bottom: 1px solid #d5dbe0;
	padding-left: 5px;
	padding-bottom: 7px;
	line-height: 20px;
	margin-bottom: 12px;
	font-weight: bold;
}
.tt_othernewsh3 a:hover
{
	text-decoration: none;
}
.list03
{
	margin-bottom: 10px;
}
ul.list02 li, ul.list03 li
{
	background: url("/css/image/bullet_gray.gif") no-repeat 0 7px;
	padding-left: 10px;
	position: relative;
	list-style: none;
}
.slider_items a:hover .news_date, .news_date
{
	font-size: 10px;
	text-decoration: none;
	color: #979797;
}

div.footer
{
	text-align: center;
	font-size: 11px !important;
	text-shadow: none;
	font-family: 'Suwannaphum' , 'Droid Serif' ,Tahoma,sans-serif;
	color: #534141;
}

div.footer span a.ui-link
{
	color: White;
}

.post .post-content object
{
	width: 80%;
	margin: 0px auto;
	display: block;
	padding: 5px;
}


